PHP 5.3 i sterownik baz Firebird/Interbase

firebird_logoTo, czy PHP 5.3 nadaje się na serwery produkcyjne, pozostawiam Waszej ocenie, choć swoją opinię także wyrażę. Mimo tego, że od jakiegoś czasu mamy już wersję 5.3.3, ciągle w oficjalnej paczce nie ma sterownika baz Firebird/Interbase dla Windows. Dodam, że próba przekopiowania pliku dll z linii 5.2 kończy się błędem i informacją o niezgodnej wersji API.

Jeśli ten problem dotyczy Ciebie, dobrze trafiłeś. Poniżej link do działającego sterownika.

Sterownik Firebird/Interbase dla PHP 5.3.x: php_interbase.zip

Wracając do PHP z linii 5.3. Cóż, np. wersja 5.3.3 wprowadza dość istotną niekompatybilność wstecz dla poprzednich wersji z linii 5.3. Moim zdaniem jeszcze nie przyszedł czas linię 5.3 na serwerach produkcyjnych.

Fork me on GitHub

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *